[database]
;host = brainiac.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
;id = remote
; gsaudit
username = gsuser
password = br3m0t3pwd  
dbname = gsaudit-test
;db = gsaudit
driver = mysqli
port = 3306

;csd blackfriday
;host = cyclops.srv.cs.cmu.edu
;host = cameron.andrew.cmu.edu
host = grohl.andrew.cmu.edu
;id = bfuser
;pass = bfuserpwd
;db = blackfriday_staging
;db = blackfriday
;db = blackfridayNew
encoding = utf-8

